HaBangNet

×
×

Welcome to our Client Portal

Place New Order

Place a new order

Client Area

View and update your account details

Support

Find answer to your questions

WARNING: Apache HTTP 2.4.17 to 2.4.38 Local Root Exploit

Published: 04/04/2019

Apache HTTP 2.4.17 to 2.4.38 is vulnerable to a local root exploit when mod_prefork, mod_worker and mod_event are used:https://httpd.apache.org/security/vulnerabilities_24.htmlWe are hearing reports of exploit(s) already being produced and strongly recommend that everyone update to Apache HTTP 2.4.39 as soon as possible - especially in shared hosting ...

cPanel Base Server OS upgrade Notice

Published: 02/04/2019

On November 30, 2020, CentOS will stop supporting CentOS 6 on all systems, including all cPanel base server. At that time CentOS will no longer provide bug, security, or feature updates. So we intend to migrate to all cPanel base servers using CentOS 6 to CentOS 7 before April 30, 2019. But customer do not need to worry during the change, as we will switch the active to a clustering server ...

cPanel Security Updates - TSR-2019-0002

Published: 19/03/2019

cPanel has released new builds for all public update tiers. These updates provide targeted changes to address security concerns with the cPanel & WHM product. These builds are currently available to all customers via the standard update system.cPanel has rated these updates as having CVSSv3 scores ranging from 2.5 to 7.8.Information on cPanel's security ratings is available at Security Levels ...


Powered by HostBill